Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011603 [DCSS] Bug Report text always 2018-08-12 04:13 2018-10-01 19:36
Reporter Pekkekke View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.22 development branch
Summary 0011603: Ash warning text has double space
Description Whenever Ash warns the player about a dancing weapon, the text reads "It is a battleaxe of electrocution!" with two spaces between is and a.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032573)
aidanholm (developer)
2018-08-25 19:35

Thanks! Fixed at https://github.com/crawl/crawl/commit/ecc7f9df0be1 [^]

- Issue History
Date Modified Username Field Change
2018-08-12 04:13 Pekkekke New Issue
2018-08-25 19:35 aidanholm Note Added: 0032573
2018-08-25 19:35 aidanholm Status new => resolved
2018-08-25 19:35 aidanholm Fixed in Branch => longterm development (0.23+)
2018-08-25 19:35 aidanholm Resolution open => done
2018-08-25 19:35 aidanholm Assigned To => aidanholm
2018-10-01 19:36 Pekkekke Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker